EDICIóN GENERAL

FNMT: Navegador no soportado

Oh, esto lo he sufrido yo para instalar un certificado! Volver para atrás en el Firefox no era viable así que tuve que aprender a abrir el Internet Explorer en Windows 10 (no es nada fácil, lo tienen bien escondido).
#19 Volver para atrás en el Firefox no era viable

Sí lo es: Instalas una versión portable de FF y solo lo utilizas cuando tengas que hacer un tramite con el certificado
#24 una vez que obtengas el certificado ya lo puedes exportar e instalar en el navegador que quieras
#19 bueno nada fácil tampoco...solo hay que escribir "Internet Explorer" en el buscador de Windows.
#19 Yo tengo cuatro navegadores instalados y no hay mucho que aprender en cada uno de ellos (ABRIR PESTAÑA, CERRAR PESTAÑA)
#19 Pon en el buscador de Windows "Internet Explorer" y te sale a la primera.
#69 en el de casa si me sale pero en el del trabajo no había manera, algo debía estar desconfigurado.
#19 En mi caso, con Firefox, no tengo queja. Ya hice un certificado hace casi 2 años, y aquí, funcionando hasta el 2022. De ahí, no tendré problemas en renovarlo (por el tema de los 5 años, porque ellos quieren así, porque sí).

menéame